{ writeShellApplication, coreutils, gawk, jq, gum }:

writeShellApplication {
  name = "nomarchy-control-center";
  runtimeInputs = [ coreutils gawk jq gum ];
  text = builtins.readFile ./nomarchy-control-center.sh;
}
